package com.citygis.web.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.citygis.web.domain.TabLinkTitle;
import com.citygis.web.domain.TabLog2;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author citygis
 * @since 2025-01-14
 */
public interface TabLog2Mapper extends BaseMapper<TabLog2> {

    List<TabLog2> getTabLog2List(TabLog2 tabLog2);

    List<TabLog2> getTabLog2DetailListByUrl(TabLog2 tabLog2);

    TabLinkTitle getTabLinkTitle(TabLog2 tabLog2);
}
